[Telegram]
bot_secret = 6454033742:AAFj2rUoVb2jJ_Lew4eiIecdr7s7xbrqeNU
enabled = 1

[Youtube]
video_id = SsC29jqiNto

[Twitch]
channel = wanderbraun

[Alerts]
app_id = 12554
api_key = 7P95Bm7StPjosxSoD9GVQRykqy9J61MdiNn9sdMP